locked
I'm using Windows 8 and I cannot install EasyBCD

    Question

  • I'm using Windows 8 and I want to install EasyBCD, then it said an application has requested the following changes to Windows is .NET Framework 3.5.1. Then it said Windows need to connect to Windows Update to complete installation. Finally there is an error. 0x800F0906. Then I retry and retry. I cannot install it.
    Wednesday, January 04, 2012 9:51 AM

All replies

  • hi can you try this

     

    1.Copy\sources\sxs\ from the mounted operating system build ISO image to dotnet35 or similar folder. For example:
    xcopy e:\sources\sxs\*.* c:\dotnet35 /s
    
    2.Execute the following command line using admin privileges:
    Dism.exe /online /enable-feature /featurename:NetFX3 /All /Source:c:\dotnet35 /LimitAccess
    



    By Sanz If you find this post helpful then please "Vote as Helpful" and "Mark As Answer".
    • Proposed as answer by san Sanz Wednesday, January 04, 2012 10:07 AM
    Wednesday, January 04, 2012 10:06 AM
  • Use Visual BCD which uses .net 4.x which is part of Windows 8:

    http://www.boyans.net/


    "A programmer is just a tool which converts caffeine into code"

    • Proposed as answer by Andre.Ziegler Wednesday, January 04, 2012 11:46 PM
    Wednesday, January 04, 2012 11:46 PM